using ApiA.Localization;
using Volo.Abp.AspNetCore.Mvc.UI.RazorPages;

namespace ApiA.Web.Pages
{
    /* Inherit your PageModel classes from this class.
     */
    public abstract class ApiAPageModel : AbpPageModel
    {
        protected ApiAPageModel()
        {
            LocalizationResourceType = typeof(ApiAResource);
        }
    }
}